.event-article{

	width:940px;

	margin:0;

}

.eventz-date{

	text-align:center;

	display:block;

	margin:10px 0px;

	position:relative;

	z-index:1;

}

.eventz-date:before{

	content:" ";

	width:30%;

	border-bottom:4px double #e3e3e3;

	position:absolute;

	display:block;

	right:0px;

	top:23px;

}

.eventz-date:after{

	content:" ";

	border-bottom: 4px double #e6e6e6;

	display:block;

	width:30%;

	height:1px;

	position:absolute;

	top:21px;

	left:0px;

	z-index:-1;

	margin:0 auto;	

}

.eventz-date h3{

	color:#6e0176;

	width:35%;

	margin:0px auto;

	position:relative;

	top:0;

	left:0;

	line-height:2.6em;

	font-size:18px;

}

.event-article a:hover{

	text-decoration:none;

}

.eventz-content{

	margin-bottom:7px;

}

.eventz-left{

	float:left;

	width:445px;

	height:351px;

	padding:20px 20px 74px 20px;

	margin:0 10px 0 0;

	background:#dbdbdb;

	position:relative;

}



.eventz-left .eventz-info{

	height:280px;

	overflow-y:auto;

	padding-right:20px;

	width:445px;

}

.eventz-left .eventz-needed{

	padding:0 0 20px 0;

}

.explore-link{

	display:block;

	position:absolute;

	top:13px;

	right:20px;

	background:#fa9403;

	color:#000;

	padding:6px 15px;

	font-weight:normal;

	text-transform:uppercase;

	font-family:'TradeGothicW01-BoldCn20 675334',sans-serif;

	font-size:19px;

}

.explore-link:hover{

	background:#fa9403;

	color:#000;	

}

.eventz-left h1{

	color:#443f45!important;

	margin:0px;

	font-size:24px;

	margin:0px 0px 20px 0px;

	width:340px;

	line-height:26px;

}

.eventz-left h3{

	color:#443f45!important;

	font-size:16px;

	margin:0px 0px 5px 0px;

	text-transform:none!important;

}

.eventz-main-info{

	margin:0px 0px 4px 0px;

}

.eventz-main-info ul li{

	float:left;

	margin:0 50px 0 0;

}

.eventz-left ul{

	list-style-type:none;

	margin:0px;

	padding:0px;

	font-weight:700;

	font-size:12px;

	color:#443f45!important;

}

.eventz-left ul li{

	margin-bottom:6px;

}

.eventz-left ul li span{

	font-weight:normal;

}

.eventz-description{

	font-size:14px;

	margin:10px 0;

	line-height:19px;

}

.eventz-needed-left{

	float:left;

	width:50%;

}

.eventz-needed-right{

	float:left;

	width:50%;

}

.eventz-right{

	float:left;

	width:445px;

	height:445px;

	margin:0 0 0 0;

	overflow:hidden;

}

.eventz-buttons{

	position:absolute;

	left:20px;

	bottom:15px;

}

.eventz-buttons a, .eventz-buttons .calendarz-open{

	display:block;

	float:left;

	margin:0px 20px 0px 0px;

	background:#6e0176;

	padding:10px 20px;

	color:#fff;

	text-transform:uppercase;

	font-weight:normal;

	cursor:pointer;

	font-size:19px;

	font-family:'TradeGothicW01-BoldCn20 675334',sans-serif;

}

.eventz-calendar{

	display:none;

	position:relative;

	margin:30px 0px 0px 0px;

	background:#eee;

}

.eventz-calendar-arrow{

	position:absolute;

	top:-25px;

	left:65px;

	width: 0px;

	height: 0px;

	border-style: solid;

	border-width: 0 25px 25px 25px;

	border-color: transparent transparent #eeeeee transparent;

}

.eventz-right{

	background:#dbdbdb;

	overflow:hidden;	

}

.eventz-right img{

	width:auto;

	height:100%;

}

.eventz-no-date{

	color: #6E0176;

	font-family: 'TradeGothicW01-BoldCn20 675334',sans-serif;

	font-size: 25px;

	padding: 30px 0;

	text-align: center;

}



.eventz-expert{

	background:#fa9402!important;

}

.eventz-discover{

	background:#8acd08!important;

}

.eventz-excel{

	background:#ed3403!important;

}

.eventz-calendar .wp-availability{

	display:none;

}





/************************************************************************************

CLEARFIX

*************************************************************************************/

.clearfixit:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.clearfixit { display: inline-block; }

.clearfixit { display: block; zoom: 1; }


/*
     FILE ARCHIVED ON 05:49:36 Jul 13, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:08:57 Jul 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.492
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.052
  esindex: 0.009
  cdx.remote: 8.339
  LoadShardBlock: 71.2 (3)
  PetaboxLoader3.datanode: 69.421 (4)
  PetaboxLoader3.resolve: 292.725 (2)
  load_resource: 321.628
*/